Katello - Bug #5476

Installer documentation does not explain how to file an issue or fix a bug
04/28/2014 05:26 PM - Eric Helms

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category:

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision bd26a51e - 04/28/2014 05:35 PM - Eric Helms

Fixes #5476: Adding documentation to specify how to handle installer issues.

Revision 56a20b3c - 04/30/2014 11:51 AM - Eric Helms
Merge pull request #50 from ehelms/fixes-5476

Fixes #5476: Adding documentation to specify how to handle installer iss...

History

#1 - 04/30/2014 12:01 PM - Eric Helms
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installerlcommit:bd26a51e8243c81862a9d345ceb41e66ca85e38a.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



http://www.tcpdf.org

